Package Details: qloud 1.4.2-5

Git Clone URL: https://aur.archlinux.org/qloud.git (read-only, click to copy)
Package Base: qloud
Description: Tool to measure loudspeaker frequency response and distortions.
Upstream URL: https://github.com/molke-productions/qloud
Keywords: acoustic diy loudspeaker measure
Licenses: GPL
Conflicts: qloud-qtcharts
Submitter: masutu
Maintainer: be1
Last Packager: be1
Votes: 8
Popularity: 0.001447
First Submitted: 2010-02-09 03:11
Last Updated: 2022-01-12 03:45

Latest Comments

1 2 3 Next › Last »

be1 commented on 2022-01-02 19:25

Thanks @student975, update done.

student975 commented on 2021-12-31 08:40

Hi! Current git master has got cursor values picker (attached labels). In fact it is reincarnation of the old features which were lost on the way.

be1 commented on 2021-04-15 20:04

@dack indeed, sorry. I am going to fix this. EDIT: Fixed.

dack commented on 2021-04-15 15:49

Compiles successfully, but results in a package that contains no files at all.

$ tar -tJvf qloud-1.3a-3-x86_64.pkg.tar.xz
-rw-r--r-- root/root 68600 2021-04-15 08:42 .BUILDINFO -rw-r--r-- root/root 259 2021-04-15 08:42 .MTREE -rw-r--r-- root/root 387 2021-04-15 08:42 .PKGINFO $

capoeira commented on 2018-12-22 15:00

I get an error while executing "realloc(): invalid old size". Also shouldn't this be updated to the new branch?

student975 commented on 2018-05-30 19:22

Hi all! Just for information.

I'm the original author of the QLoud. Just now the project has got new breath - it is moved to QT5 by another developer, and new home is here:

https://github.com/molke-productions/qloud

student975 commented on 2017-04-08 10:09

@masutu, would you, please, look at the discussion? -

https://bugs.archlinux.org/task/47571#comment156648

qloud is qt4 app.

capoeira commented on 2016-09-30 15:48

new MD5: 6b41200bafa492eb32654cd82f4a9629
it's the only thing you have to update

capoeira commented on 2016-09-29 20:16

please update to 1.2

student975 commented on 2016-09-06 16:40

..and now 1.2 is released.